# Generated by Django 5.0.6 on 2024-07-17 07:54

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0253_districthomepage_fallback_image"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtarticlepage",
            name="show_scroll_progress",
            field=models.BooleanField(
                default=False,
                help_text="Pokud je toto pole zaškrtlé, zezhora stránky se zobrazí bar, který ukazuje, jak daleko uživatel na stránce doscrolloval.",
                verbose_name="Zobrazit scrollovací bar",
            ),
        ),
    ]
